


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-31 {
    background: #b9dbe0;
    border: .1rem solid #E6E5EA;
}

.color-31 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


.color-7521 {
    background: #a6a9aa;
    border: .1rem solid #a6a9aa;
}

.color-7521 > .ci-check {
    color: #FFFFFF;
}


.color-96 {
    background: #23A27D;
    border: .1rem solid #23A27D;
}

.color-96 > .ci-check {
    color: #FFFFFF;
}


